.slider-menu-cat a {
  font-weight: 700;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0%;
}
.slider-menu-cat {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
  color: black;
}
.slider-menu-cat .slider-menu-cat-img {
  width: 24px;
  height: 24px;
  border-radius: 4px;
}
.slider-menu-cat .slider-menu-cat-pr-title {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
}

.slider-menu-cat .slider-menu-cat-pr-title a {
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  max-width: 200px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
